@charset "utf-8";
/*common
-----------------------------------------------------------------------------------------*/
body{
  font-family: "Yu Gothic", YuGothic, Verdana, Meiryo, "M+ 1p", sans-serif;
  line-height: 1.5;
}
section{
	padding: 80px 0;
}
img{
  margin: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.contents-wrapper{
	width: calc(100% - 120px);
	max-width: 1200px;
	margin: 0 auto;
}

/* 余白 */
.mx-auto{
  margin-left: auto;
  margin-right: auto;
}
.mt-box{
  margin-top: 56px;
}

/* 色 */
:root {
  /* color */
  --white: rgb(255,255,255);
  --black: rgb(0,0,0);
  --blue: rgb(2,56,114);
  --green: rgb(33,209,159);
  --lightblue1: rgb(182,227,247);
	--lightblue2: rgb(91,192,235);
	--lightgray: rgb(249,249,249);
  /* style */
	--base-color: var(--lightgray);
  --main-color: var(--blue);
  --sub-color: var(--green);
  --accent-color1: var(--lightblue1);
	--accent-color2: var(--lightblue2);
}
.color-main{
  color: var(--main-color);
}
.bg-base{
  background-color: var(--base-color);
}
.bg-main{
  background-color: var(--main-color);
}
.bg-sub{
  background-color: var(--sub-color);
}
.bg-white{
  background-color: var(--white);
}


/* フォント */
.fz-base{
  font-size: 1rem;
}
.fz-sm{
  font-size: 0.875rem;
}
.fz-md{
  font-size: 1.25rem;
}
.fz-lg{
  font-size: 1.5rem;
}
.fz-el{
  font-size: 2.25rem;
}
.fw-base{
  font-weight: 400;
}
.fw-bold{
  font-weight: 700;
}

.align-center{
  align-items: center;
}

.vertical{
  writing-mode: vertical-rl;
}

a{
  transition: all .4s;
}
.btn:hover{
  opacity: .8;
}
a[href^="tel:"] {
  cursor: default;
}

@media screen and (max-width:1279px){
  .contents-wrapper{
    width: calc(100% - 60px);
  }

  .fz-base{
    font-size: 0.875rem;
  }
  .fz-md{
    font-size: 1rem;
  }
  .fz-lg{
    font-size: 1.1875rem;
  }
  .fz-el{
    font-size: 1.8125rem;
  }
}

@media screen and (max-width:1023px){
  section{
    padding: 57px 0;
  }
  .contents-wrapper{
    width: calc(100% - 40px);
  }
  .mt-box{
    margin-top: 30px;
  }
  .fz-base{
    font-size: 1rem;
  }
  .fz-md{
    font-size: 0.875rem;
  }
  .fz-lg{
    font-size: 1.25rem;
  }
  .fz-el{
    font-size: 1.5rem;
  }
}

.contact-icon{
  width: 25px;
}
.tel-icon{
  width: 16px;
}

@media screen and (max-width:767px) {

}


/* cta */
.cta{
  position: fixed;
  right: 35px;
  bottom: 35px;
  width: 240px;
  text-align: center;
  box-shadow: 0px 0px 15px 0px rgba(0,0,0,.3);
  z-index:99;
  transition: .3s;
}
.cta-heading {
  font-size: 1.125rem;
  padding: 15px 0;
}
.cta-link-wrapper{
  padding: 16px 12px;
}
.cta-tel{
  gap:7px;
  flex-wrap: nowrap;
  padding-bottom: 12px;
}
.cta-contact-link-btn{
  padding: 17px 0 20px;
  gap: 7px;
}

@media screen and (max-width:1279px){
  .cta-heading {
    font-size: 1rem;
  }
}

@media screen and (max-width:767px){
  .cta{
    width: 100%;
  }
  .cta-heading{
    display: none;
  }
  .cta-link-wrapper{
    background:var(--main-color);
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
  }
  .cta-tel{
    background: var(--white);
    width: 50%;
    height: 56px;
    padding-bottom: 0;
  }
  .cta-tel .tel-num{
    font-size: 0.875rem;
  }
  .cta-contact-link-btn{
    font-size: 0.875rem;
    width: 50%;
    height: 56px;
  }
  .cta-contact-icon{
    width: 16px;
  }
  .cta-tel-icon{
    width: 12px;
    height: 24px;
  }
}
@media screen and (min-width:600px){
  .sp-sm{
    display: none;
  }
}

@media screen and (max-width:599px){
  .sp-sm{
    display: block;
  }
  .cta-tel,
  .cta-contact-link-btn {
    font-size: 0.75rem;
  }
}

/*main
-----------------------------------------------------------------------------------------*/
.main{
  background: url(../images/backgroundmain.jpg) no-repeat center center / cover;
  padding: 192px 0 80px;
  margin-top: 68px;
  font-family: 'Noto Sans JP', sans-serif;
}
.main-contents-wrapper{
  background: url(../images/backgroundblue.jpg) no-repeat top left / cover;
  padding: 67px 100px 62px;
  position: relative;
  font-size: 1.5rem;
}
.main-contents-title{
  line-height: 1;
  border-bottom: 1px solid var(--white);
}
.main-contents-title span{
  font-size: 1.75rem;
  font-weight: 400;
  gap: 16px;
}
.crown-icon{
  width: 32px;
  padding-bottom: 3px;
}
.main-contents-title h1{
  font-size: 7.75rem;
  line-height: 1;
  font-family: 'Noto Sans JP', sans-serif;
  margin-top: 26px;
  padding-bottom: 16px;
}
.main-price-emphasis{
  background: url(../images/circle_blue.png) no-repeat center center / contain;
  padding: 22px 11px;
  margin-left: 15px;
}
.main-price-vertival{
  margin-left: 10px;
}
.main-price-wrapper strong{
  font-size: 4.25rem;
  margin-left: 15px;
}
.main-price-wrapper span.align-end{
  align-self: end;
  padding-bottom: 20px;
}
.main-contents-text{
  background-color: var(--accent-color2);
  padding: 11px 80px;
  margin-right: auto;
  margin-top: 12px;
}
.main-picture{
  position: absolute;
  right: 73px;
  bottom: -6px;
  width: 32%;
  max-width: 400px;
}
.main-merit-list {
  margin-top: 44px;
}
.main-merit-icon{
  width: 100px;
  height: 100px;
}
@media screen and (max-width:1279px) {
  .main-contents-wrapper{
    width: 100%;
    font-size: 1.25rem;
  }
  .main-contents-title span{
    font-size: 1.375rem;
  }
  .main-contents-title h1{
    font-size: 6.25rem;
  }
  .main-price-wrapper {
    margin-top: 16px;
  }
  .main-price-wrapper strong{
    font-size: 3.375rem;
  }
}
@media screen and (max-width:1200px) {
  .main{
    margin-top: 65px;
  }
  .main-price-emphasis{
    padding: 20px 11px;
  }
  .main-picture{
    width: 30%;
    right: 60px;
  }
}
@media screen and (max-width:1023px) {
  .main{
    margin-top: 0;
    padding: 68px 0 16px;
  }
  .main-contents-wrapper{
    width: calc(100% - 40px);
    padding: 24px 20px;
    font-size: 1.125rem;
  }
  .main-contents-title span{
    font-size: 1.125rem;
  }
  .main-contents-title h1{
    font-size: 4rem;
    margin-top: 16px;
    padding-bottom: 10px;
  }
  .main-price-emphasis{
    margin-left: 12px;
  }
  .main-price-vertival{
    margin-left: 8px;
  }
  .main-price-wrapper strong{
    font-size: 2.3125rem;
    margin-left: 10px;
  }
  .main-picture{
    width: 28%;
    right: 20px;
  }
  .main-merit-list {
    margin-top: 16px;
    display: block;
    width: 360px;
  }
  .main-merit-list-item{
    justify-content: left;
  }
  .main-merit-icon{
    width: 70px;
    height: 70px;
  }
}
@media screen and (max-width:767px) {
  .main-contents-wrapper{
    padding-bottom: 0;
  }
  .main-contents-title h1{
    font-size: 3.75rem;
  }
  .main-price-wrapper{
    margin-top: 16px;
    text-align: center;
    font-size: 1rem;
  }
  .main-price-vertival{
    margin-left: 0;
    font-size: 1rem;
  }
  .main-price-wrapper strong{
    margin-left: 8px;
    font-size: 2.3125rem;
  }
  .main-contents-text{
    font-size: 0.8125rem;
    padding: 11px 16px;
  }
  .main-picture{
    position: static;
    margin-left: auto;
    margin-top: -200px;
  }
  .merit-text{
    font-size: 1.125rem;
  }
}
@media screen and (max-width:599px) {
  .main-price-wrapper{
    display: block;
    margin-top: 16px;
    text-align: center;
    width: 230px;
    font-size: 1rem;
  }
  .main-price-emphasis{
    display: block;
    background: var(--main-color);
    border: 1px solid var(--white);
    border-radius: 24px;
    padding: 6px;
    margin-left: 0;
    text-align: center;
    margin-top: 8px;
  }
  .main-price-vertival{
    margin-left: 0;
    font-size: 1rem;
  }
  .main-price-wrapper strong{
    margin-left: 8px;
    font-size: 2.3125rem;
  }
  .main-contents-text{
    font-size: 0.8125rem;
    padding: 11px 16px;
    margin-bottom: 30px;
    text-align: center;
  }
  .main-picture{
    margin-top: -120px;
  }
}


/*contact
-----------------------------------------------------------------------------------------*/
.contact{
  padding-top: 50px;
  padding-bottom: 50px;
}
.contact-list-item{
  width: calc(50% - 40px);
}
.contact-link-btn{
  padding: 35px 0;
  gap: 30px;
}
.tel-link{
  padding: 14px 0 ;
}
.tel-link-text{
  font-size: 1.125rem;
  line-height: 0.8;
}
.tel-link-text .tel-num{
  font-size: 2.75rem;
  line-height: 1;
  display: flex;
  gap: 13px;
  flex-wrap: nowrap;
  margin-top: 12px;
}
.tel-link-text .tel-num::before{
  content: '';
  width: 16px;
  height: 32px;
  background: url(../images/icon_tel.png)no-repeat left top / cover;
  display: block;
}
@media screen and (max-width:1279px) {
  .tel-link-text{
    font-size: 0.9rem;
  }
  .tel-link-text .tel-num{
    font-size: 2.1875rem;
  }
}
@media screen and (max-width:1023px) {
  .contact {
    padding: 12px 0;
  }
  .contact-list-item{
    width: calc(50% - 11px);
    font-weight: 700;
  }
  .contact-link-btn{
    font-size: 1rem;
    padding: 14px 0;
    gap: 13px;
  }
  .contact-icon{
    width: 20px;
  }
  .tel-link-text .tel-num{
    display: none;
  }
  .tel-link-text{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 13px;
    font-size: 1rem;
  }
  .tel-link-text::before{
    content: '';
    width: 12px;
    height: 24px;
    background: url(../images/icon_tel.png)no-repeat left top / cover;
    display: block;
  }
}
@media screen and (max-width:767px) {
  .contact-link-btn{
    font-size: 0.812rem;
    text-align: left;
  }
  .tel-link-text{
    font-size: 0.8125rem;
    line-height: 1.5;
    text-align: left;
    gap: 8px;
  }
}


/*suggest
-----------------------------------------------------------------------------------------*/
.suggest-title {
  background-image: linear-gradient(rgba(0 0 0 / 0) 60%, var(--accent-color1) 60%);
}
.suggest-content-box{
  padding-top: 80px;
  padding-left: 100px;
  padding-right: 40px;
  box-shadow: 0px 0px 20px 5px rgba(0,0,0,.2);
}
.suggest-list{
}
.suggest-list-item{
  line-height: 2.6;
  padding-left: 56px;
  background: url(../images/check.png) no-repeat left 0px top 10px / contain;
  background-size: 40px 40px;
}
.suggest-list-item + .suggest-list-item{
  margin-top: 24px;
}
.suggest-picture{
  /* width: 20%; */
  width: calc(100vw / 2400 * 480);
  max-width: 240px;
}
@media screen and (max-width:1279px) {
  .suggest-content-box{
    padding-left: 50px;
  }
}
@media screen and (max-width:1023px) {
  .suggest-content-box{
    padding: 32px 16px;
  }
  .suggest-list-item{
    background-size: 24px 24px;
    background-position: left 0 top 9px;
    padding-left: 36px;
  }
  .suggest-list-item + .suggest-list-item{
    margin-top: 16px;
  }
}
@media screen and (max-width:767px) {
  .suggest-title{
    background-image: linear-gradient(rgba(0 0 0 / 0) 80%, var(--accent-color1) 80%);
}
  .suggest-content-box{
    padding-top: 24px;
    padding-bottom: 0;
  }
  .suggest-list-item{
    font-size: 1rem;
    line-height: 1.75;
    background-position: left 0 top 2px;
  }
  .suggest-picture{
    margin-left: auto;
    margin-top: 0;
  }
}
@media screen and (max-width:499px){
  .suggest-picture{
    margin-top: -15px;
  }
}


/*merit
-----------------------------------------------------------------------------------------*/
.merit{
  background: url(../images/backgroundmerit.jpg) no-repeat center center / cover;
}
.merit-list{
  justify-content: center;
  row-gap: 32px;
  column-gap: 24px;
}
.merit-list-item{
  width: calc(100% / 3 - 24px);
  padding: 50px 0;
  counter-increment: merit-counter;
  position: relative;
}
.merit-list-item::before{
  counter-increment: li_count;
  content: counter(merit-counter,decimal-leading-zero);
  color: var(--white);
  background-color: var(--sub-color);
  border-bottom-right-radius: 50px;
  font-size: 1.625rem;
  padding: 10px;
  padding-right: 14px;
  padding-bottom: 20px;
  position: absolute;
  top: 0;
  left: 0;
}
.merit-list-item-icon{
  width: 100px;
}
.merit-list-item:nth-child(5) > .merit-list-item-icon{
  width: 130px;
}
.merit-list-item-title{
  margin-top: 24px;
  margin-bottom: 24px;
}
.merit-list-item-text.underline{
  background-image: linear-gradient(rgba(0 0 0 / 0) 60%, var(--accent-color1) 60%);
}
@media screen and (max-width:1279px) {
  .merit-list-item-title.fz-lg{
    font-size: 1.1875rem;
  }
  .merit-list-item-icon{
    width: 75px;
  }
}
@media screen and (max-width:1023px) {
  .merit-list{
    flex-direction: column;
    margin-top: 30px;
    row-gap: 16px;
  }
  .merit-list-item{
    width: 100%;
    padding: 32px 0;
  }
  .merit-list-item-title.fz-lg{
    font-size: 1.5rem;
  }
  .merit-list-item-icon{
    width: 65px;
  }
}
@media screen and (max-width:767px) {
  .merit-list-item{
    padding: 24px 0;
  }
  .merit-list-item-title{
    margin-top: 16px;
    margin-bottom: 16px;
  }
  .merit-list-item-title.fz-lg{
    font-size: 1.25rem;
  }
}

/*more
-----------------------------------------------------------------------------------------*/
.more{
  padding-top: 100px;
  height: auto;
  position: relative;
}

.more-contents-wrapper{
  position: relative;
}
.more-contents-wrapper::before{
  position: relative;
  content: "";
  background: #b6e3f7;
  width: calc(150% - 200px);
  left: -50%;
  display: block;
  top: 0;
  height: 480px;
  margin: 0;
}
.more-text-wrapper{
  padding: 50px;
  position: absolute;
  top: 70px;
  width: 60%;
  line-height: 2;
  z-index: 10;
}
.more-link-btn{
  padding: 22px 0;
  max-width: 320px;
  margin-top: 40px;
  transition: all .3s;
  font-family: 'Noto Sans JP', sans-serif;
  flex-wrap: nowrap;
  gap: 16px;
}
.more-icon{
  width: 18px;
}
.more-picture{
  position: absolute;
  top: -75px;
  width: calc(100vw / 2400 * 1200);
  max-width: 600px;
  right: 0;
}
@media screen and (max-width:1023px) {
  .more{
    padding: 0;
    padding-top: 60px;
    padding-bottom: 52px;
    background: linear-gradient(180deg, #fff 0%, #fff 143px, #5bc0eb 100px, #5bc0eb 100%);
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
  }
  .more-contents-wrapper.mt-box{
    margin-top: 0;
  }
  .more-contents-wrapper::before{
    display: none;
  }
  .more-picture{
    position: relative;
    width: 100%;
    right: 0;
    top: 0;
    left: 0;
    margin: 0;
  }
  .more-text-wrapper{
    position: relative;
    top: 0;
    margin: 0;
    width: 100%;
    box-sizing: border-box;
    bottom: auto;
    padding: 32px 20px;
    line-height: calc(56 / 32);
  }
  .more-link-btn{
    max-width: 100%;
  }
}
@media screen and (max-width:767px) {
  .more-text-wrapper{
    padding: 24px 20px;
  }
  .more-link-btn{
    margin-top: 20px;
  }
}

/*point
-----------------------------------------------------------------------------------------*/
.point-list{
  padding-left: 30px;
}
.point-list-item{
  position: relative;
}
.point-list-item + .point-list-item{
  margin-top: 40px;
}
.point-list-num{
  width: 60px;
  height: 60px;
  border-radius: 50%;
  font-size: 0.75rem;
  flex-direction: column;
  align-items: center;
  line-height: 1;
  padding-top: 12px;
  position: absolute;
  top: -20px;
  left: -30px;
  row-gap: 6px;
}
.point-list-title{
  padding: 30px 40px;
  gap: 8px;
}
.point-list-title img{
  width: 16px;
  transition: all .5s;
}

.point-list-title.is-active img{
  transform: rotate(-180deg);
  transition: all .5s;
}
.point-list-text{
  transition: all .5s;
  line-height: 0;
  height: 0;
  overflow: hidden;
  opacity: 0;
	padding: 0;
  transition-duration: 0.4s;
}
.point-list-text.is-open{
  border: 1px solid var(--main-color);
  line-height: calc(64 / 32);
	height: auto;
	opacity: 1;
  padding: 40px;
	transition: all .4s;
}
@media screen and (max-width:1023px) {
  .point-list-title{
    padding: 24px 28px;
    flex-wrap: nowrap;
  }
  .point-list-title.fz-md{
    font-size: 1rem;
  }
  .point-list-title::after{
    width: 12px;
    height: 12px;
  }
  .point-list-num{
    width: 52px;
    height: 52px;
    font-size: 0.625rem;
    row-gap: 3px;
  }
  .number.fz-lg{
    font-size: 1.25rem;
  }
}
@media screen and (max-width:767px) {
}
@media screen and (max-width:767px) {
  .point-title-sub{
    font-size: 0.75rem;
  }
  .point-list-title{
    padding: 24px 20px;
  }
  .point-list-item + .point-list-item{
    margin-top: 36px;
  }
  .point-list-text.is-open{
    padding: 24px 20px;
  }
}

/*flow
-----------------------------------------------------------------------------------------*/
.flow-list-item{
  width: calc(100% / 3 - 80px);
}
.flow-list-item + .flow-list-item{
  margin-left: 120px;
}
.flow-list-picture{
  position: relative;
  z-index: 0;
}
.flow-list-num{
  width: 40px;
  padding: 2px 0;
  font-size: 1.5rem;
  border-radius: 50%;
  margin-top: -20px;
  position: relative;
  z-index: 5;
}
.flow-list-title{
  margin-top: 22px;
  font-size: 1.25rem;
}
.flow-list-text{
  margin-top: 22px;
}
.flow-arrow{
  width: 16px;
  height: 32px;
  margin-top: 100px;
  margin-left: 50px;
  margin-right: 50px;
}
@media screen and (max-width:1023px) {
  .flow-list-item{
    width: calc(100% / 3 - 60px);
  }
  .flow-arrow{
    width: 12px;
    height: 22px;
    margin-top: 60px;
    margin-left: 30px;
    margin-right: 30px;
  }
}
@media screen and (max-width:767px) {
  .flow-list{
    display: block;
  }
  .flow-list-item{
    width: 100%;
  }
  .flow-list-title{
    font-size: 1.25rem;
    margin-top: 16px;
  }
  .flow-list-text{
    margin-top: 16px;
  }
  .flow-arrow{
    width: 16px;
    height: 32px;
    transform: rotate(90deg);
    margin: 22px auto;
  }
}

/*faq
-----------------------------------------------------------------------------------------*/
.faq-box{
  padding: 28px 40px;
  border: 1px solid #5bc0eb;
  position: relative;
  border-radius: 40px;
  margin-bottom: 37px;
}
.faq-box:after {
  content: "";
  display: inline-block;
  width: 42px;
  height: 26px;
  position: absolute;
  bottom: -26px;
  right: 80px;
  background: url(../images/faq.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.faq-box dt{
  font-size: 1.25rem;
  padding-left: 60px;
  position: relative;
}
.faq-box dt::before {
  content: "Q";
  display: block;
  background: var(--main-color);
  color: #fff;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  font-size: 1.5rem;
  position: absolute;
  left: 0;
}
.faq-box dd{
  margin-top: 16px;
  margin-left: 60px;
}
@media screen and (max-width:1023px) {
  .faq-box dt::before{
    font-size: 1.125rem;
  }
  .faq-box dd{
    margin-left: 0;
  }
}
@media screen and (max-width:767px) {
  .faq-box{
    padding: 24px 20px;
  }
  .faq-box dt{
    padding-left: 42px;
  }
  .faq-box dt::before {
    width: 32px;
    height: 32px;
    line-height: 32px;
  }
}

/*salon
-----------------------------------------------------------------------------------------*/
.salon-content-box {
  gap: 80px;
}
.salon-picture{
  width: 50%;
  max-width: 600px;
}
.salon-picture img{
  aspect-ratio: 60 / 45;
}
.salon-info{

}
.salon-info th,
.salon-info td{
  padding: 30px 0;
  border-bottom: 1px solid rgb(204,204,204);
}
.salon-info th:nth-of-type(1),
.salon-info td:nth-of-type(1){
  border-top: 1px solid rgb(204,204,204);
}
.salon-info th{
  width: 120px;
  padding-right: 30px;
}
.salon-info td{

}
.salon-link-btn{
  padding: 22px 0;
  max-width: 320px;
  margin-top: 40px;
  transition: all .3s;
  font-family: 'Noto Sans JP', sans-serif;
  flex-wrap: nowrap;
  gap: 16px;
}
.salon-link-btn .more-icon{
  width: 18px;
}
@media screen and (max-width:1200px) {
  .salon-content-box {
    gap: 50px;
  }
}
@media screen and (max-width:1023px) {
  .salon-content-box{
    flex-direction: column;
    gap: 32px;
  }
  .salon-picture{
    width: 100%;
    margin: 0 auto;
  }
  .salon-link-btn{
    max-width: 100%;
  }
}
@media screen and (max-width:767px) {
  .salon-info th,
  .salon-info td{
    padding: 20px 0;
  }
  .salon-info th{
    width: 110px;
  }
  .salon-link-btn{
    margin-top: 20px;
  }
  .salon-content-box{
    gap: 20px;
  }
}


/*
-----------------------------------------------------------------------------------------*/
